@charset "utf-8";
/*------------------------------------------------------------
	information
------------------------------------------------------------*/
#main {
	margin-bottom: 9.8rem;
	color: #000;
}
#main .comVisual {
	margin-bottom: 4.5rem;
}
#main .linkBox {
	margin-bottom: 6.2rem;
	color: #000;
}
#main .linkBox .heading {
	margin-bottom: 1.5rem;
	font-weight: 600;
}
#main .linkBox .list {
	margin: 0 auto;
	width: 65rem;
	gap: 2rem 7.7rem;
}
#main .linkBox .list li {
	width: fit-content;
	position: relative;
}
#main .linkBox .list li::before {
	content: "";
	width: 1px;
	position: absolute;
	top: -0.8rem;
	right: -4rem;
	bottom: -0.8rem;
	background-color: #000;
}
#main .linkBox .list li:nth-child(3n)::before {
	display: none;
}
#main .linkBox .list a {
	font-weight: 600;
	color: #000;
}
#main .innerBox {
	margin-bottom: 4rem;
	font-size: 1.4rem;
	line-height: 1.714;
}
#main .innerBox:last-child {
	margin-bottom: 0;
}
#main .innerBox .heading01 {
	margin-bottom: 2rem;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid #000;
	line-height: 1.5;
	font-size: 1.6rem;
}
#main .innerBox .heading02 {
	margin-bottom: 0.9rem;
	padding: 0.4rem 1rem;
	font-weight: 400;
	line-height: 1.5;
	background-color: #EDEDED;
}
#main .innerBox .chapDl {
	font-weight: 400;
}
#main .innerBox .history {
	margin-top: 2.4rem;
}
#main .innerBox .chapDl dd {
	display: flex;
	gap:0;
}
#main .innerBox .chapDl .item {
	margin-bottom: 2.4rem;
}
#main .innerBox .chapDl .leftTxt,
#main .innerBox .chapDl .number {
	width: fit-content;
	min-width: 4.6rem;
	flex-shrink: 0;
}
#main .innerBox .chapDl .number02 {
	margin-right: -0.6rem;
}
#main .innerBox .chapDl .inner {
	flex: 1;
}
#main .innerBox .subList01 {
	counter-reset: num;
}
#main .innerBox .subList01:first-child {
	margin-top: 2.4rem;
}
#main .innerBox .subList01 > li {
	padding-left: 2.9rem;
	position: relative;
	counter-increment: num;
}
#main .innerBox .subList01 > li::before {
	content: counter(num);
	letter-spacing: 0;
	position: absolute;
	left: 0.4rem;
	top: 0;
}
#main .innerBox .chapter {
	margin-bottom: 2.6rem;
}
#main .innerBox .chapter:last-child {
	margin-bottom: 0;
}
#main .innerBox .textList li {
	padding-left: 1.4rem;
	text-indent: -1.4rem;
}
#main .innerBox .textList02 li {
	padding-left: 1.8rem;
	text-indent: -1.8rem;
}
#main .innerBox .heading03 {
	padding-left: 2.3rem;
	font-weight: 400;
	line-height: 1.5;
	text-indent: -2.3rem;
}
#main .innerBox .heading03 ~ p {
	margin: 0 0 2.5rem 2rem;
}
#main .innerBox table {
	width: 60rem;
	border-collapse: collapse;
}
#main .innerBox table th,
#main .innerBox table td {
	padding: 0.5rem 0;
	font-weight: 400;
	text-align: left;
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
}
#main .innerBox02 .heading01 {
	margin-bottom: 1rem;
}
#main .innerBox table thead th {
	background-color: #F5F5F5;
}
#main .innerBox thead th:nth-child(1) {
	width: 13.2%;
}
#main .innerBox thead th:nth-child(2) {
	width: 15.36%;
}
#main .innerBox thead th:nth-child(3) {
	width: 16%;
}
#main .innerBox thead th:nth-child(4) {
	width: 22.8%;
}
#main .innerBox .tabBox {
	margin: 0.7rem 0 2.8rem;
}
#main .innerBox .textList03 {
	margin-bottom: 2.5rem;
}
#main .innerBox .textList03 li {
	padding-left: 5rem;
	text-indent: -3.4rem;
}
#main .innerBox .tabBox02 {
	margin: 1.2rem 0 3rem;
}
#main .innerBox .tips {
	margin-bottom: 2.5rem;
}
#main .innerBox .tabBox02 table {
	width: 80rem;
}
#main .innerBox .tabBox02 th {
	background-color: transparent;
}
#main .innerBox .tabBox02 thead th:nth-child(1) {
	padding-right: 2.8rem;
	width: 26%;
}
#main .innerBox .tabBox02 thead th {
	text-align: center;
}
#main .innerBox .tabBox02 thead span {
	display: block;
	border-right: 1px solid #CECECE;
}
#main .innerBox .tabBox02 thead th:nth-child(2) {
	width: auto;
}
#main .innerBox .tabBox02 td {
	text-align: center;
}
#main .innerBox .tabBox02 tbody tr:first-child th {
	text-align: center;
}
#main .innerBox .tabBox02 tbody th:nth-child(2) {
	width: 4.5rem;
}
#main .innerBox .tabBox02 tbody th:nth-child(3) {
	width: 11.4rem;
}
#main .innerBox .tabBox02 tbody th:nth-child(4) {
	width: 10rem;
}
#main .innerBox .tabBox02 tbody th:nth-child(5) {
	width: 12.4rem;
}
#main .innerBox .tabBox02 tbody th:nth-child(6) {
	width: 10rem;
}
#main .innerBox .tabBox02 tbody th:nth-child(7) {
	width: 12rem;
}
@media all and (min-width: 897px) {
	#main .linkBox .list a:hover {
		text-decoration: underline;
	}
}
@media all and (max-width: 896px) {
	#main {
		margin-bottom: 4.5rem;
	}
	#main .comVisual .en {
		height: 4.3rem;
	}
	#main .content {
		margin: 0 1.5rem;
	}
	#main .linkBox {
		margin-bottom: 2.8rem;
		line-height: 1.6;
	}
	#main .comVisual {
		margin-bottom: 2.2rem;
	}
	#main .linkBox .list {
		margin: 1.8rem 0 0 6.9rem;
		padding: 0 0 2rem 1.6rem;
		width: auto;
		display: block;
		line-height: 1.3;
		border-left: 1px solid #313131;
	}
	#main .linkBox .list a {
		font-weight: 400;
	}
	#main .linkBox .list li::before {
		display: none;
	}
	#main .linkBox .list li + li {
		margin-top: 2.6rem;
	}
	#main .innerBox {
		margin-bottom: 5.2rem;
		font-size: 1.5rem;
		line-height: 1.6;
	}
	#main .innerBox .heading01 {
		margin-bottom: 1.2rem;
		padding-bottom: 0.1rem;
		font-size: 1.5rem;
	}
	#main .innerBox .heading02 {
		margin-bottom: 0.6rem;
		padding: 0.4rem 0.5rem;
	}
	#main .innerBox .chapter {
		margin-bottom: 3.2rem;
	}
	#main .innerBox table th, #main .innerBox table td {
		padding: 0.7rem 0 0.8rem;
	}
	#main .innerBox table {
		width: 53.7rem;
	}
	#main .innerBox .chapDl .number02 {
		margin-right: -0.9rem;
	}
	#main .innerBox .textList03 {
		margin-bottom: 2.5rem;
	}
	#main .innerBox .heading03 {
		margin-bottom: 0;
		padding-left: 1.3rem;
    	text-indent: -1.3rem;
	}
	#main .innerBox .heading03 ~ p {
		margin-left: 1.3rem;
	}
	#main .innerBox .tabBox {
		margin: 0.7rem -1.5rem 1rem 0;
		padding-bottom: 1.8rem;
		overflow-x: scroll;
		width: auto;
	}
	#main .innerBox .tabBox02 table {
		width: 68.3rem;
	}
	#main .innerBox .tabBox02 thead span {
		border-right: none;
	}
	#main .innerBox thead th:nth-child(1) {
		width: 8.5rem;
	}
	#main .innerBox thead th:nth-child(2) {
		width: 9.2rem;
	}
	#main .innerBox thead th:nth-child(3) {
		width: 8.4rem;
	}
	#main .innerBox thead th:nth-child(4) {
		width: 13.8rem;
	}
	#main .innerBox .tabBox02 thead th:nth-child(1) {
		padding-right: 3.2rem;
		width: 20rem;
	}
	#main .innerBox .tabBox02 tbody th:nth-child(3) {
		width: 11rem;
	}
	#main .innerBox .tabBox02 tbody th:nth-child(4) {
		width: 14rem;
	}
	#main .innerBox .tabBox02 tbody th:nth-child(5) {
		width: 8rem;
	}
	#main .innerBox .tabBox02 tbody th:nth-child(6) {
		width: 13rem;
	}
	#main .innerBox .tabBox02 tbody th:nth-child(7) {
		width: 8rem;
	}
	.simplebar-track.simplebar-horizontal {
		right: 1.5rem;
	}
}